<bugID>1402389<Summary>CamelCase all React component files in \devtools\client\memory\components\</Summary><Description>We recently agreed to name our React component file names using the CamelCase convention.

However the files in \devtools\client\memory\components\ do not follow this convention, so let's rename them.

This is an easy fix, but make sure you read the contribution docs before starting: http://docs.firefox-dev.tools/ so that you can build Firefox locally and verify that things still work after your change.
After building, just running the built Firefox and opening the memory panel (by first enabling it from the settings panel) should be enough of a test that things still work.</Description></bugID>